.no-padding-left {
    padding-left: 0;
}
.no-padding-right {
    padding-right: 0;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.callus{
    float: right;
    padding: 10px 0;
    margin-right: -80px
}

.wrapper{
    border-bottom: 4px #fed71d solid
}

.wet-asphalt {
    background: #fdfdfd;
    border-radius: 5px;
    border: 1px #c8c8ca solid
}
.wet-asphalt a:not(.btn) {
    color: #bdc3c7;
}
.wet-asphalt a:not(.btn):hover {
    color: #d9534f;
}

.navibar{
    background: #fdfdfd;
    border-radius: 5px;
    border: 1px #c8c8ca solid
}
.banner{
    margin-top: 15px;
    position: relative;
}

.acrs{
    position: absolute;
    bottom:5%;
    left:3%;
}

.acrs h4{
    color: #fff; 
}
.acrs h1{
    color: #fff; 
	font-size: 18px;
}

.img-fix li img{
    width: 80%;
    margin-top: 5px;
}


#services .col-md-4,
.services .col-md-4,
#services1 .col-md-4,
#services-bt .col-md-4
{
    margin: 0px 0 20px
}
#services1 .media,
.services .media,
#services .media{
    background: #fdfdfd;
    border-radius: 5px;
    border: 1px #c8c8ca solid;
    padding-bottom: 15px;
    min-height: 260px;
    margin-bottom: 30px;
}
#services1 .media-pic,
.services .media-pic,
#services .media-pic{
    margin: 0 auto;
    width: 70px;
    margin-top:  -40px
}

.bolded-line {
    display: block;
    margin-bottom: 5px;
    margin-top:-6px;
    width: 45px;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.5);
}

.media2 form .form-control{
    margin-left: 8px
}

.media3{
    background: #a4a4a4!important;
    color:#fff;
}

.space-fix{
    margin: 0 15px;
}

.modal-body ul li i{
    color: #428BCA;
}

.bolded-linea{
    display: block;
    margin-bottom: 15px;
    margin-top:-11px;
    width: 45px;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.5);
}

.bolded-lina{
    display: block;
    margin-bottom: 5px;
    margin-top:-6px;
    width: 45px;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.5);
}

.testimonials{
    background: #fdfdfd;
    border-radius: 5px;
    border: 1px #c8c8ca solid;
    padding: 15px 0;

}

.services-cover{
    height: 102px;
    overflow: hidden
}

.plan-bg{
    background: url(../images/llp.png) no-repeat bottom right;
    min-height: 255px;
    padding-bottom: 0
}

#services-bt .media{
    background: #fdfdfd;
    border-radius: 5px;
    border: 1px #da0303 solid;
    min-height: 265px;
}

.height-fix{
    min-height: 295px!important;
}

.media1{
    background: #727272!important;
    color:#fff;
    border: none!important;
}

.tips p{
    text-align: justify;
}

#services-bt .media-heading, .fix1 .media-heading, .gift-var .media-heading{
    background: url(../images/bt-h3.png) no-repeat;
    margin-left: -10px;
    overflow: hidden;
    padding-left: 10px;
    line-height: 30px;
    color: #fff;
    text-transform: none;
    font-weight: 300;
    border: 0
}

.packages-bg{
    background: url(../images/packages-bg.png) no-repeat right;
    min-height: 160px;
    margin-right: -5px;
        background-position-x: 232px;
}

.Keys2drive{
    background: url(../images/Keys2drive.png) no-repeat center right;
    min-height: 160px;
    margin-right: -5px
}
.Voucher{
    background: url(../images/gift-voucher.png) no-repeat bottom center;
    min-height: 160px;
    margin-right: -5px;
    background-position-x: 20px;
    background-position-y: 40px;
    background-size: contain;
}

h5{
    border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
    line-height: 30px;
    margin: 0;
    text-transform: uppercase
}

h1 span,h5 span, h4 span{
    color: #da0303
}


.socialn li{
    padding: 0 0px;
    margin: 5px 0

}

.lesson-items{
    border: 1px #ccc solid;
    vertical-align: central;
    border-radius: 4px;
    overflow: hidden;
    padding-bottom: 15px;
    font-size: 14px;
    margin-top: 30px


}

.lesson-items h4{
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000;
    margin: 0;
    line-height: 45px;
    margin-bottom: 10px;
    padding: 0;
    border-bottom: 1px #ccc dashed;
    background: #fcb700
}


.book-line{
    border: 1px #ccc solid;
    border-radius: 8px;
    padding:  15px;

}

/*---------------        Our Pricing      ---------------*/
#pricing .container-full {
    min-height: 50px;

}

#pricing ul p{
    text-align: center;
    color: #FF0B0B;
    padding: 20px 0px;
}

#pricing ul, .deal-special ul{
    margin-bottom: 30px;
    margin: 0px;
    padding: 0px;
}

#contact-page ul li{
    list-style: none;
}

#contact-page ul{
    padding: 0;
}

#pricing .col-xs-12 div,#pricing .col-xs-4 div, .deal-special .col-xs-12 div{
    min-height: 200px;
    border-radius: 5px;

    overflow: hidden;
    margin-bottom: 30px;


    border: 1px #ccc solid;

    -webkit-transition-duration: 250ms;
    -moz-transition-duration: 250ms;
    -o-transition-duration: 250ms;
    -ms-transition-duration: 250ms;
    transition-duration: 250ms;
}

.rbn{
    background: url(../images/most-popular-ribbon.png) no-repeat top right;
    position: absolute;
    width: 85px;
    border-style:  none;
    height: 85px;
    right: 15px;
}

.rbn:hover{
    background: url(../images/most-popular-ribbon.png) no-repeat top right;
    position: absolute;
    width: 85px;
    border-style:  none;
    height: 85px;
    right: -15px;
}

#pricing .col-xs-12 div ul, .deal-special .col-xs-12 div ul {
    margin-bottom: 10px
}

#pricing .col-xs-12 div ul li,#pricing .col-xs-4 div ul li, .deal-special .col-xs-12 div ul li{
    padding:  5px  15px 0;

    text-align: left
}

#pricing .col-xs-12 div:hover,#pricing .col-xs-4 div:hover {
    -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,.2);
    box-shadow: 0 0 10px 2px rgba(0,0,0,.2);

    -webkit-transform: scale(1.02,1.02);
    -moz-transform: scale(1.02,1.02);
    -o-transform: scale(1.02,1.02);
    -ms-transform: scale(1.02,1.02);
    transform: scale(1.02,1.02);

    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    transition-timing-function: ease-out;

    -webkit-transition-duration: 250ms;
    -moz-transition-duration: 250ms;
    -o-transition-duration: 250ms;
    -ms-transition-duration: 250ms;
    transition-duration: 250ms;
    z-index: 99;
}

#pricing .col-xs-12 h4,#pricing .col-xs-4 h4, .deal-special .col-xs-12 h4{
    color: white;
    line-height: 45px;
    text-align: center;
    width: 100%;
    margin: 0; 
    font-weight: normal

}

#pricing .col-xs-12 h5,#pricing .col-xs-4 h5, .deal-special .col-xs-12 h5 {
    color: #ccc;
    font-weight: bold;
    font-size: 3em;
    text-align: right;
    width: 100%;
    padding: 10px 10px;
    margin:10px 0;

}

#pricing .col-xs-12 .btn,#pricing .col-xs-4 .btn, .deal-special .col-xs-12 .btn {
    padding: 5px 25px;
    color: white;
    border-radius: 8px;
    text-transform: uppercase;
    margin-bottom: 10px
}


#pricing .col-xs-12:nth-child(1) h4, 
#pricing .col-xs-12:nth-child(1) .btn{
    background-color: #46bea9;   
}
#pricing .col-xs-12:nth-child(2) h4, 
#pricing .col-xs-12:nth-child(2) .btn{
    background-color: #d2474d;   
}
#pricing .col-xs-12:nth-child(3) h4, 
#pricing .col-xs-12:nth-child(3) .btn{
    background-color: #80ad40;   
}
#pricing .col-xs-12:nth-child(4) h4, 
#pricing .col-xs-12:nth-child(4) .btn{
    background-color: #387dba;   
}

#pricing .col-xs-12:nth-child(5) h4, 
#pricing .col-xs-12:nth-child(5) .btn{
    background-color: #46bea9;   
}
#pricing .col-xs-12:nth-child(6) h4, 
#pricing .col-xs-12:nth-child(6) .btn{
    background-color: #d2474d;   
}
#pricing .col-xs-12:nth-child(7) h4, 
#pricing .col-xs-12:nth-child(7) .btn{
    background-color: #80ad40;   
}
#pricing .col-xs-12:nth-child(8) h4, 
#pricing .col-xs-12:nth-child(8) .btn{
    background-color: #387dba;   
}

#pricing .col-xs-12:nth-child(9) h4, 
#pricing .col-xs-12:nth-child(9) .btn{
    background-color: #387dba;  

}
#pricing .col-xs-12:nth-child(10) h4, .deal-special .col-xs-12 h4, 
#pricing .col-xs-12:nth-child(10) .btn, .deal-special .col-xs-12 .btn{
    background-color: #C1BA0C;  

}

#pricing .col-xs-12:nth-child(11) h4, 
#pricing .col-xs-12:nth-child(11) .btn{
    background-color: #80AD40;  

}

/*#pricing li:nth-child(9){
    margin-left: 20%;
}*/

#pricing .col-md-4 ul{
    min-height: 100px;
}

.gift-var{
    border-radius: 5px;
    border: 1px #ccc solid;
    margin-top: 15px

}


#flashing h1{
    background: #fdfdfd;
    border-radius: 5px;
    border: 1px #c8c8ca solid;
    padding: 15px;

    font-family: 'Lora';
    font-style: italic;
    font-weight: bold;
    font-size: 24px;
    color: red
}
.btn-pinterest {
    background:#CB2027;
}

.key2drive{
    background: url(../images/bg-gradient.gif) repeat-x;
    line-height: 30px;

    margin-top: 30px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.swf-holder{
    float: right;
    margin-top: -45px;
}

.payment img{
    width: 90%;
    margin-top: 10px;
}

.buy img{
    width: 100%;
    margin-top: 25px;
    margin-left: 5px;
}

.buy li a{
    margin: 10px 0 5px 0;
}

.buy h5{
    font-size: 12px!important;
}

.nav-logo{
    position: relative;
}

.nav-img{
    position: absolute;
    top:42%;
    left:35%;
    z-index: 999;
}

.nav-img img{
    width: 80%
}

.contact-payment img{
    width: 80%;
    padding: 0px 15px 10px 15px
}


.buy1 img{
    width: 32%;
    margin: 5px 0;
}

.buy .col-md-6 {
    padding: 0!important;
}

.buy img{
    padding-right: 10px;
}

.sitemap1{
    width: 150px;
}

.buy2 img{
    width: 28%;
    margin: 10px 0;
}

.career{
    padding: 30px 0 0 0; 
}

.career li, .career p{
    text-align: justify;
    padding: 2px 0;
}

.career form .form-control  {
    height: 35px;
    font-size: 13px;
    border-radius: 3px;
}

.career form textarea.form-control{
    height: auto!important;
}

.career form .control-label{
    text-decoration: underline;
}

.mob-no{
    color: #000
}

.mob-no a{
    color: #000;
}

.fix{
    min-height: 394px!important;
    border: 1px solid #ccc!important;
}

/*.fix p{
    text-align: center;
    margin-top: 15%;
}*/

/*.fix .Voucher{
    min-height: 180px;
}

.fix ul{
    min-height: 150px;
}*/

.fix1{
    border: 1px solid #000!important;
}

/*.ul-fix ul{
    min-height: 100px;
}*/

.media img{
    width: 50%;
    margin-top: 20px;
}

.wanted{
    width: 50%!important;
}

/*.nav{
    margin-top: 15px;
}*/

.top-no{
    font-size: 18px;
    background: #fff;
    border-radius: 5px;
    margin: 25px 0 10px 0;
    padding: 10px;
    opacity: .8;
    -moz-opacity:0.8;
    position: relative;
    color: #ff0000;
}

.top-no a{
    color: #ff0000;
}

.top-no img{
    position: absolute;
    width: 25%;
    right: -25%;
    opacity: 1!important;
    top:-60%;
}

.top-no p{
    margin-bottom: 0;
}

#services1 a ,
.services a ,
#services a{
    margin-top: 5px;
}


.payment li img{
    width:20%
}


.payment li img{
    width: 26%
}

.payment li a img{
    width: 40%;
}

.payment li:first-child img{
    width: 24%;
    height:30px;
}

.payment li:first-child img, .payment li:last-child img{
    margin-top:-13px;
}

.payment img{
    display: inline-block;
}

.payment li{
    display: inline!important;
}

.location-img img{
    width: 55%;
    margin-bottom: 25px;
}

.media-body form{
    padding: 5px 10px
}

.pass{
    width: 100%!important;
}

#services h3 span em{display:none;}

.ultimate li{
	padding:7px;
	font-size:15px;
	border-bottom:1px dashed #ccc;
	background: #eaeaea;
}
.ultimate li:nth-child(even){
	background:#fff;
}
.ultimate li:last-child{
	border:none;
}
@keyframes blink {  
    0% { color: red; }
    100% { color: #727272; }
}
@-webkit-keyframes blink {
    0% { color: red; }
    100% { color: #727272; }
}
.blink {
    -webkit-animation: blink 0.75s linear infinite;
    -moz-animation: blink 0.75s linear infinite;
    animation: blink 0.75s linear infinite;
} 
.ultimate h3{
	font-size:30px;
}
.ultimate-info b{
	font-weight:800;
	font-size:16px;
}
.ultimate-info{
	margin-bottom:15px
	
}


@media (max-width:480px){
    .nav-img{
        top:15%;
        width: 30%;
        left: 32%;
    }
    .mob-no{
        display: block;
    }
    .acrs h4{
        font-size: 10px;
    }
	.acrs h1{
        font-size: 10px;
    }
    .acrs{
        bottom: 0%;
    }

    .payment img{
        width: 100%;
    }

    .buy2 img{
        width: 50%;
    }

    .buy img{
        padding: 5px 25px;
    }

    .nav-img img{
        width: 70%
    }

    body{
        font-size: 13px;
    }

    .sitemap1{
        width: 100%;
    }

    .buy1 img{
        width: 50%
    }

    .payment li:first-child img, .payment li:last-child img{
        margin-top:0px;
    }
    .career{
        padding: 50px 0 0 0;
    }

    .career h3{
        line-height: 24px;
    }
}

@media(max-width:380px){
    .payment li:first-child img{
        height:auto!important;
        width:50%;
        margin:0;
    }

    .location-img img{
        width: 100%;
    }

    .wanted{
        width: 100%!important;
    }

    .payment li:first-child img, .payment li:last-child img{
        margin-top:0!important;
    }
    .payment li img {
        width: 50%;
    }

    .payment li:last-child img{
        margin-left: 0px;
        padding-top: 10px;
    }

    .cba, .credit-png{
        width:60%;
    }

    .career{
        padding: 50px 0 0 0;
    }

    .career h3{
        line-height: 24px;
    }
    #pricing li:nth-child(9){
        margin-left: 00%;
    }
}


@media(min-width:992px) and (max-width:1199px){
    .navbar-inverse .navbar-brand img {
        width: 100%;
    }

    .navbar>.container .navbar-brand {
        width: 50%;
    }

    .nav > li > a {
        padding: 10px 18px;
    }
    p{
        font-size: 13px;
    }
    h3{
        font-size: 21px;
    }

    .height-fix {
        min-height: 320px!important;
    }

    #services1 .media ,
    .services .media ,
    #services .media{
        min-height: 320px;
    }

    .callus{
        display: none!important;
    }

    .buy h5 {
        font-size: 10px!important;
    }

    .payment li a img {
        width: 38%;
    }

    .payment li:first-child img {
        width: 24%;
        height: auto;
    }

    h4{
        font-size: 17px
    }

    #pricing .col-xs-12 div ul li, #pricing .col-xs-4 div ul li{
        font-size: 12px;
    }

    .road-footer img{
        width: 100%;
    }

    .top-no{
        font-size: 12px;
    }

    .top-no img{
        display: none!important;
    }
    
    .Voucher{
        background-position: 10px 40px;
    }
}


@media(max-width:768px){
    .nav > li > a {
        padding: 10px 11px;
    }
    .navbar-inverse .navbar-nav > li > a {
        font-size: 12px;
    }
    .Voucher{
        background-position: 10px 40px;
    }
    
    .fix {
    min-height: 280px !important;
    }

    .nav-img {
        top: 35%;
    }

    h3{
        font-size: 18px;
    }

    p{
        font-size: 13px;
    }

    #services1 .media ,
    .services .media ,
    #services .media {
        min-height: 280px;
    }

    .payment li img {
        width: 25%;
    }

    .payment li a img {
        width: 30%;
    }

    .payment li:first-child img {
        width: 20%;
        height: auto;
    }

    .buy img {
        margin-top: 10px;
        margin-left: 10px;
        width: 90%;
    }

    h5{
        font-size: 12px;
    }

    .road-footer img{
        width: 100%;
    }

    .buy1 img {
        width: 40%;
    }

    .buy2 img {
        width: 45%;
    }
    .career{
        padding: 50px 0 0 0!important;
    }
}

@media(min-width:769px) and (max-width:991px){
    .nav > li > a {
        padding: 10px 8px;
    }
    .navbar-inverse .navbar-nav > li > a {
        font-size: 12px;
    }
    .nav-img img {
        width: 60%;
    }

    h5{
        font-size: 12px
    }

    .payment li a img {
        width: 30%;
    }
    .buy img {
        width: 90%;
        margin-top: 10px;
        margin-left: 5px;
    }

    .road-footer img{
        width: 100%;
    }

    .payment li img {
        width: 20%;
    }

    .payment li:first-child img {
        width: 20%;
    }

    p{
        font-size: 12px;
    }

    h3{
        font-size: 18px;
    }
	#services1 .media ,
	.services .media ,
	#services .media{
        min-height: 280px;
    }

    .buy1 img {
        width: 50%;
    }
	#services1 img,
	.services img,
    #services img{
        width: 100%;
    }

    .nab{
        width: 20%!important;
    }

}


@media (max-width:640px){
    .road-footer img {
        width: 20%;
    }
    .career{
        padding: 50px 0 0 0!important;
    }

    .career h3{
        line-height: 24px;
    }
}

@media (min-width:768px){
    .mob-no{
        display: none;
    }
}
